local fn = _gn(0xC142BE3BB9CE125F)
--- Disables vehicle rewards for the current frame.
-- @param player The player to disable rewards
function Global.DisablePlayerVehicleRewards(player)
	return _in2(fn, player)
end
